import { request } from '@/utils/request'

/**
 * 根据订单ID查询服务变更记录列表
 * @param orderId 订单ID
 */
export function listSubOrderAppealByOrderId(orderId) {
  return request({
    url: '/order/subOrderAppeal/listByOrderId/' + orderId,
    method: 'get'
  })
}